#Generated by camel-package-maven-plugin
#Fri Feb 01 13:28:32 EST 2019
version=2.17.0.redhat-630377
projectName=Camel \:\: Apache Spark
groupId=org.apache.camel
components=spark
projectDescription=Camel Apache Spark Support
artifactId=camel-spark
